﻿.backgroud-login {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

.backgroud-login::before {
    content: "";
    background-image: url("/images/background_login.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0.5;
}

.backgroud-home{
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

.fade-enter-active, .fade-leave-active {
    transition: opacity 1.5s;
}

.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
    opacity: 0;
}

.button-border{
    @apply border border-blue-600 hover:bg-gray-900 focus:ring-4;
}

.padding32{
    @apply pl-32;
}

.modal {
    display: flex;
    flex-direction: column;
    background-color: rgb(17 24 39);
    padding: 1.5rem;
    margin-top: 10rem;
    box-shadow: 0 2px 2px rgba(0,0,0,.25);
    border-radius: 0.5rem;
}

.modal-size {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}